List the associations of a record
GET
/api/v1/associations
The records linked to the anchor (type, id), oriented from the anchor, pages ascending by association id. Neighbours of a type the caller cannot read are omitted.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” type
required
string
id
required
string format: uuid
neighbour_type
string
after
string format: uuid
limit
integer
Responses
Section titled “ Responses ”Success
object
data
required
Array<object>
object
id
required
string format: uuid
relation
required
string
neighbour_type
required
string
neighbour_id
required
string format: uuid
created_by
required
string format: uuid
created_at
required
string
next_cursor
required
string | null format: uuid